# mp3player.next Starts playback of the next song (mp3player interface module)
Syntax
    mp3player.next
Description
Starts playback of the next song in the remote instance of the slave mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005